a, button, a:active, a:focus, button:active, button:focus{
    outline: none;
    border: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
body{
    font-family: 'Open Sans', sans-serif;
}
.container, footer, .testriBlock, .banner{
    min-width: 970px !important;
}
header{
    height: 110px;
    padding: 25px 0 0 0;
    background: #fff;
    position: relative;
    /*-moz-box-shadow: 0px 0px 5px rgba(170, 76, 0, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(170, 76, 0, 0.5);
	box-shadow: 0px 0px 5px rgba(170, 76, 0, 0.5);*/
}
header p{
   margin-top: 15px;
    color: #5e5c5a;
}
header p i{
    position: relative;
    font-style: normal;
    padding-left: 25px;
    margin-left: 25px;
}
header p a{
    color: #5e5c5a;
    text-decoration: none;
}
header p a:hover{
    color: #000;
}
header p i.phone:after{
    content: "";
    position: absolute;
    background: url('../img/sprite.png') no-repeat -28px -160px;
    width: 15px; height: 15px;
    display: block;
    left: 0;
    top: 2px;
}
header p i.mail:after{
    content: "";
    position: absolute;
    background: url('../img/sprite.png') no-repeat 0 -159px;
    width: 20px; height: 16px;
    display: block;
    left: 0;
    top: 2px;
}
.logo{
    width: 330px;
    height: 52px;
    display: block;
    background: url('../img/logo.png') no-repeat left top;
    float: left;
    margin-top: 5px;
    text-indent: -9999px;
}
.social{
    text-align: right;
}
.social a{
    width: 23px;
    height: 20px;
    display: inline-block;
    text-indent: -9999px;
    cursor: pointer;
    margin-left: 15px;
    background: url('../img/sprite.png') no-repeat left top;
}
.social a.fb{
    width: 10px;
    background-position: 0 0;
}
.social a.fb:hover{
    background-position: 0 -25px;
}
.social a.twt{
    background-position: -27px 0;
}
.social a.twt:hover{
    background-position: -27px -25px;
}
.social a.gp{
    background-position: -65px 0;
}
.social a.gp:hover{
    background-position: -65px -25px;
}
.social a.in{
    background-position: -103px 0;
    margin-left: 10px;
}
.social a.in:hover{
    background-position: -103px -25px;
}
.banner{
    height: 575px;
    background: #ff773c; /* Old browsers */
    background: -moz-linear-gradient(left,  #ff773c 0%, #ff7d21 48%, #ff8400 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ff773c), color-stop(48%,#ff7d21), color-stop(100%,#ff8400)); 
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #ff773c 0%,#ff7d21 48%,#ff8400 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #ff773c 0%,#ff7d21 48%,#ff8400 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #ff773c 0%,#ff7d21 48%,#ff8400 100%); /* IE10+ */
    background: linear-gradient(to right,  #ff773c 0%,#ff7d21 48%,#ff8400 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff773c', endColorstr='#ff8400',GradientType=1 ); /* IE6-9 */
}
.banner nav{
    height: 55px;
    background: rgba(255, 255, 255, 0.2);
    text-align: right;
}
.banner nav ul{
    padding: 0;
    list-style: none;
}
.banner nav ul li{
    display: inline-block;
    position: relative;
}
.banner nav li > a{
    color: #fff;
    line-height: 55px;
    text-transform: uppercase;
    margin-left: 35px;
    font-weight: 500;
    padding: 15px 2px;
    text-decoration: none;
    border-bottom: solid 2px transparent;
    position: relative;
}
.banner nav li:hover .subMenu{
    opacity:1;
    visibility: visible;
}
.banner nav .subMenu{
    position: absolute;
    left: 35px;
    top: 50px;
    display: block;
    width: 230px;
    margin-top: 0;
    background: rgba(255, 255, 255, 1);
    padding: 15px 20px;
    text-align: left;
    border-bottom: solid 2px #ff8208;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.banner nav .subMenu:after { 
    bottom: 100%; left: 10%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(255, 255, 255, 0); border-bottom-color: #ffffff; border-width: 8px; margin-left: -8px;
}
.banner nav .subMenu a{
    color: #736659;
    display: block;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    line-height:28px;
    text-decoration: none;
}
.banner nav .subMenu a:hover, .banner nav .subMenu a.active{
    color: #ff8208;
}
.banner nav a:hover, .banner nav a.active{
    border-color: #fff;
}
.bannerText{
    padding: 85px 0 0 0;
    text-align: center;
}
.bannerText h1{
    font-size: 60px;
    text-transform: uppercase;
    color: #fff;
    margin: 10px 0 5px 0;
    font-family: 'Open Sans', sans-serif;
}
.bannerText h2{
    font-size: 36px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 100;
    margin: 10px 0 30px 0;
    font-family: 'Open Sans', sans-serif;
}
.bannerText p{
    font-weight: 100;
    margin: 0 15% 40px;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}
.bannerText .more{
    height: 60px;
    width: 250px;
    border: solid 2px #fff;
    display: block;
    margin: 0px auto;
    font-size: 18px;
    line-height: 55px;
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
    text-transform: uppercase;
    
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}
.bannerText .more:hover{
    background: rgba(255, 255, 255, 0.4);
}
.bannerText .carousel-indicators{
    bottom: -75px;
}
.bannerText .carousel-indicators li{
    border-radius: 0;
    opacity: 0.6;
}
.bannerText .carousel-indicators .active{
    opacity:1;
}
.contentArea{
    padding: 75px 0;
}
.head01{
    text-align: center;
    font-size: 36px;
    font-family: 'Open Sans', sans-serif;
    color: #000000;
    font-weight: 100;
    text-transform: uppercase;
    margin: 0 0 50px 0;
}
.head01.left{
    text-align: left;
}
.head01 span{
    color: #ff773b;
    font-weight: normal;
}
.icon01{
    width: 144px;
    height: 135px;
    display: block;
    margin: 0px auto 50px;
    background: url('../img/icon-01.png') no-repeat left top;
}
.icon02{
    width: 132px;
    height: 122px;
    display: block;
    margin: 0px auto 20px;
    background: url('../img/icon-02.png') no-repeat left top;
}
.block01{
    text-align: center;
    margin: 0 5%;
}
.block01 h4{
    font-size: 24px;
    color: #000000;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0 0 15px 0;
}
.block01 h4 a{
    color: #000;
    text-decoration: none;
}
.block01 h4 a:hover{
    color: #ff773b;
}
.block01 p{
    font-size: 14px;
    line-height: 25px;
    color: #6e6e6e;
    font-weight: 100;
}
.block01 .readmore{
    width: 125px;
    height: 30px;
    border: solid 1px #000000;
    font-size: 12px;
    font-weight: 600;
    display: block;
    color: #000;
    text-decoration: none;
    line-height: 29px;
    text-transform: uppercase;
    margin: 20px auto;
}
.block01 .readmore:hover{
    border-color: #ff773b;
    color: #ff773b;
}
.insurenceSlide .carousel-control{
    width: 15px;
    height: 24px;
    margin-top: 75px;
    background: url('../img/sprite.png') no-repeat 0 0 ;
}
.insurenceSlide .carousel-control.left{
    background-position: -25px -94px;
    margin-left: -25px;
}
.insurenceSlide .carousel-control.right{
    background-position: -49px -94px;
    margin-right: -25px;
}
.testriBlock{
    background: #e8e8e8;
}
.testriMsg{
    width: 780px;
    margin: 0px auto;
}
.quts{
    padding: 35px 0;
    position: relative;
    font-size: 14px;
    color: #585858;
    line-height: 24px;
    font-weight: 100;
    text-align: center;
    text-indent: 60px;
    margin: 0;
}
.quts:after{
    width: 42px; height: 31px;
    background: url('../img/sprite.png') no-repeat -1px -54px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    content:"";
}
.quts:before{
    width: 42px; height: 31px;
    background: url('../img/sprite.png') no-repeat -52px -54px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    content:"";
}
.client{
    text-align: center;
    color: #000;
    font-size: 14px;
    font-weight: 600;
}
.client a{
    color: #ff773b;
}
.awwards{
    width: 740px;
    margin: 0px auto;
}
.awwards h5{
    font-size: 18px;
    font-weight: 600;
    color: #585858;
    margin:10px 0 20px 0;
    text-align: center;
}
.awwards h5 span{
    color: #ff773b;
}
.awwards p{
    text-align: center;
    font-size: 14px;
    line-height: 25px;
    color: #585858;
    font-weight: 100;
}
footer{
    text-align: center;
    padding: 50px 0;
    background: #292929; /* Old browsers */
    background: -moz-linear-gradient(left,  #292929 0%, #000000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#292929), color-stop(100%,#000000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #292929 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #292929 0%,#000000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #292929 0%,#000000 100%); /* IE10+ */
    background: linear-gradient(to right,  #292929 0%,#000000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#292929', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
.links{
    margin-bottom: 20px;
}
.links a{
    font-size: 14px;
    color: #fff;
    margin: 0 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 100;
}
.links a:hover{
    color: #ff773b;
}
footer p{
    font-weight: 100;
    font-size: 14px;
    color: #fff;
    margin-bottom: 20px;
}
.social2{
    margin-top: 15px;
    text-align: center;
}
.social2 a{
    width: 23px;
    height: 20px;
    display: inline-block;
    text-indent: -9999px;
    cursor: pointer;
    margin-left: 15px;
    background: url('../img/sprite.png') no-repeat left top;
}
.social2 a:hover{
    opacity: 0.3;
}
.social2 a.fb{
    width: 10px;
    background-position: 0 -132px;
}
.social2 a.twt{
    background-position: -28px -132px;
}
.social2 a.gp{
    background-position: -66px -132px;
}
.social2 a.in{
    background-position: -104px -132px;
}
.banner.innerPages{
    height: 200px;
}
.banner.innerPages .bannerText{
    padding-top: 30px;
   
}
.banner.innerPages .bannerText h1{
     font-size: 50px;
}
.contactForm{
}
.contactForm label{
    font-weight: 400;
}
.contactForm input{
    border-radius: 0;
    font-weight: 400;
}
.contactForm textarea{
    border-radius: 0;
    font-weight: 400;
    height: 80px;
    resize: 0;
}
.contactForm .submit{
    background: none repeat scroll 0 0 #ff773b;
    border-radius: 0;
    color: #fff;
    font-weight: 600;
    height: 40px;
    margin-top: 10px;
    text-transform: uppercase;
    width: 100%;
    border: none;
}
.contactForm .submit:hover{
    background: #ff8d2c;
}
.getQuote{
    background: none repeat scroll 0 0 #ff773b;
    border-radius: 0;
    color: #fff;
    font-weight: 600;
    height: 40px;
    line-height: 38px;
    margin-top: 10px;
    padding: 0 25px;
    text-transform: uppercase;
    width: 150px;
}
.getQuote:hover, .getQuote:focus{
    background: #ff8d2c;
    color: #fff;
}
.getQuote2{
    background: none repeat scroll 0 0 #a2a2a2;
    border-radius: 0;
    color: #fff;
    font-weight: 600;
    height: 40px;
    line-height: 38px;
    margin-top: 10px;
    padding: 0 25px;
    text-transform: uppercase;
    width: 150px;
    margin-left: 5px;
}
.getQuote2:hover, .getQuote2:focus{
    background: #b2b2b2;
    color: #fff;
}
.contentArea.insurance h3{
    text-align: left;
    margin-bottom: 20px;
}
.contentArea.insurance p{
    line-height: 25px;
    margin-bottom: 20px;
}
.contentArea.insurance p a{
    color: #333;
    text-decoration: underline;
}
.contentArea.insurance ul{
    line-height: 25px;
    line-height: none;
    padding-left: 15px;
    margin-bottom: 20px;
}
.contentArea.insurance ul li{
    margin-bottom: 10px;
}
.contentArea.insurance.insDetails .head01{
    font-size: 30px;
}
.ins-logo{
    margin: 25px 0;
}
.ins-logo img{
    max-width: 100%;
}
.contactBox{
    background: none repeat scroll 0 0 #e8e8e8;
    color: #585858;
    line-height: 25px;
    margin-top: 115px;
    min-height: 228px;
    padding: 25px 25px 15px;
}
.contactBox h5{
    font-size: 20px;
    margin: 0 0 15px 0;
    font-weight: bold;
    text-transform: uppercase;
}
.contactBox a{
    color: #ff8d2c;
}